Subject: Re: [PATCH/RFC] l10n: de.po: translate 39 new messages

From: Thomas Rast <[email-masked]>
Date: Wed, 17 Apr 2013 09:50:05 +0200

Ralf Thielow <[email-masked]> writes:

>>   #: sequencer.c:536
>>   #, c-format
>>   msgid "could not revert %s... %s"
>>   msgstr "Konnte %s nicht zurücksetzen... %s"
>>
>>   #: sequencer.c:1016
>>   msgid "Can't revert as initial commit"
>>   msgstr "Kann nicht zu initialer Version zurücksetzen."
>>
>> which I don't really like either now that you mention it -- I would
>> re-translate it as 'reset'.  But either way they should be consistent.
>>
>
> I'm not sure I understand. We currently translate "reset" as "neu
> setzen/umsetzen",
> which is fine if it means a branch or HEAD ('git reset'), but for commits?
> What about "zurücknehmen"?

Sorry for the confusion -- what I meant is: given only "zurücksetzen"
and no context, I would probably infer that the original message related
to 'reset'.  Which it doesn't, so that would be confusing.

"Zurücknehmen" works for me, or in the same vein you could try
"widerrufen".

You can add

  Acked-by: Thomas Rast <[email-masked]>

when you reroll.

Thanks for your work!

-- 
Thomas Rast
trast@{inf,student}.ethz.ch